



#sec-training{
	padding: 32px 0px 64px;
	background: #222;
}

	.training-block{
		clear: both;
	}

		.training-block .col-1{
			position: relative;
			height: 168px;

			background-repeat: no-repeat;
			background-size: cover;
			background-position: left center;
			image-rendering: -webkit-optimize-contrast;
		}
			.training-block .col-1 svg{
				display: none;
				position: absolute;
				filter: drop-shadow(0px 0px 50px rgba(237, 255, 32, 1) );
			}
				.training-block .col-1 svg:first-of-type{
					top: 0px;
					left: 10%;
				}
				.training-block .col-1 svg:last-of-type{
					bottom: 0px;
					right: 10%;
				}


		.training-block .col-2{
			padding: 0px 16px 32px;

			background-image: 	
								linear-gradient(180deg, #222 0%, rgba(34, 34, 34, 0.5) 100% ),
								url('../media/img/wall.jpg');
			background-repeat: no-repeat;
			background-size: 
								100%,
								cover;
			background-position:
								initial,
								center;

			color: #FFF;
		}

			.training-block .col-2 h3{
				margin-bottom: 4px;
				font-size: 32px;
				font-weight: 600;
			}
			.training-block .col-2 p{
				margin-bottom: 16px;
				font-size: 16px;
			}






/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Training Block Col 1 - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.training-block:nth-child(2) .col-1{
	background-image: 
						linear-gradient(180deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
						url('../media/img/training-1-sm.jpg');	
}
.training-block:nth-child(3) .col-1{
	background-image: 
						linear-gradient(180deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
						url('../media/img/training-2-sm.jpg');
	background-position:
							0% 0%,
							center top;	
}
.training-block:nth-child(4) .col-1{
	background-image: 
						linear-gradient(180deg, rgba(34, 34, 34, 0.5) 0%, #222 90% ),
						url('../media/img/training-3-sm.jpg');	
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Training Block Paragraph - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.training-block .col-2 p:last-child{
	margin-bottom: 0px;
}